<!doctype html>
<html lang="en" id="home">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <title>CISCO - Kerja dari Rumah</title>
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-dark fixed-top py-3 nav-bar-background-contact-us">
    <div class="container">
        <a class="navbar-brand p-0 nav-link page-scroll" href="index.html"><img class="logo" src="img/logo.png"
                                                                           alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <li class="nav-item px-3 dropdown ">
                    <a class="nav-link dropdown-toggle text-white text-uppercase" href="#"
                       id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
                       aria-expanded="false">
                        solusi ukm cisco
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item text-uppercase" href="sb-networking.html">SB networking</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-collab.html">SB
                            collaboration</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-security.html">SB security</a>
                    </div>
                </li>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="offer.html">penawaran
                    khusus</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="partner.html">partner
                    cisco</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase"
                   href="contact-us.html">hubungi
                    kami</a>
            </div>
        </div>
    </div>
</nav>

<div class="carousel slide mb-1 bg-contact">
    <div class="container">
        <div class="row padding-header-content">
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-sm-12">
                        <h1 class="text-light font-weight-bold text-uppercase mt-5 text-center text-md-left">PELAJARI LEBIH</h1>
                        <h1 class="text-light font-weight-bold text-uppercase text-center text-md-left">TENTANG CISCO</h1>
                        <p class="text-light mb-4 text-24 text-center text-md-left">Hubungi Kami. Lengkapi formulir dan Cisco akan menghubungi anda.</p>
                    </div>
                    <div class="col-sm-12 partner-in-contact-us">
                        <div class="row">
                            <div class="col-sm-3 cisco-design text-md-left text-center">
                                <img src="img/ciscodesign.png" alt="" width="140">
                            </div>
                            <div class="col-sm-9 mt-3 text-md-left text-center">
                                <p>in partnership with :</p>
                                <img class="mr-2" src="img/partner-1.png" width="90px" alt="">
                                <img class="mr-2" src="img/partner-2.png" width="90px" alt="">
                                <img class="mr-2" src="img/partner-3.png" width="90px" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-sm-12">
                <div class="row bg-contact-form" style="margin: 1px; margin-top: 10px;">
                    <form>
                        <h3 class="text-center mb-4">HUBUNGI KAMI</h3>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Firts Name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Last Name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Company Name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Company Name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Job Title">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control text-12"
                                   placeholder="*Company Email Address">
                        </div>
                        <div class="form-group">
                            <label class="ml-2 text-12 text-secondary" >*Company Phone
                                Number</label>
                            <input type="email" class="form-control text-12"
                                   placeholder="#### #### ####">
                        </div>
                        <div class="form-group">
                            <label class="text-13">Do you want to inquire or know about
                                (select
                                all the applies) <span class="text-danger">*</span></label>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="collaboration">
                                <label class="form-check-label text-12" for="collaboration">
                                    Collaboration
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="datacenter">
                                <label class="form-check-label text-12" for="datacenter">
                                    Data Center
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="networking">
                                <label class="form-check-label text-12" for="networking">
                                    Networking
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="security">
                                <label class="form-check-label text-12" for="security">
                                    Security
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="text-13">By submitting this form, you acknowledge and agree that your personal
                                information may be shared with authorized partners of Cisco Systems Philippines who will
                                be processing your request and assisting you with your Cisco Designed Trial- To learn
                                more about our privacy policy, click here. <span class="text-danger">*</span></label>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="agree">
                                <label class="form-check-label text-12" for="agree">
                                    I agree with the terms and conditions
                                </label>
                            </div>
                        </div>
                        <div class="d-flex justify-content-center">
                            <button type="button" class="btn btn-default center btn-submit">SUBMIT</button>
                        </div>
                    </form>
                </div>
            </div>

        </div>
        <div class="container">
            <hr class="mt-5">
        </div>
        <footer class="footer">
            <div class="row">
                <div class="col-12 text-center">
                    <p>Follow Us :</p>
                    <div>
                        <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                class="fab fa-instagram text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                class="fab fa-facebook-f text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-1 mr-2"><i
                                class="fab fa-youtube text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-2"><i
                                class="fab fa-linkedin-in text-white"></i></button>
                    </div>
                    <p class="mt-4 mb-0">www.cisco.com</p>
                    <p class="mt-0">All Right Reserved</p>
                </div>
            </div>
        </footer>
    </div>
</div>

<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
<script src="js/jquery-3.4.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script-contact-us.js"></script>
</body>

</html>